html{
  position: relative;
  min-height: 100%;
}
.main-header .navbar { 
    height: 60px;
    background-color: #fff;
    width:100%;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0px;
    text-align:left;
    letter-spacing: 1px;
}
.main-header .logo {
  height: 80px;
  width: 230px!important;
}
.main-header .logo img{
  margin-top: 5px;
  width: auto;
   height: 50px;
}
.navbar{
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
}
.navbar-toggle{
  background: #3c8dbc;
  border-radius: 0;
  margin: 15px;
}
#user{
  background: #f7f7f7;
  padding: 10px;
  height: 60px;
}
.left{
  margin: 70px auto;
  font-size: 15px;
}
.left b{
  font-size: 18px;
}
.right{
  margin: 40px auto 70px auto;
  font-size: 15px;
}
.right h1{
  font-size: 34px;
}
.login-box{
  margin: 0;
}

.konten{
    margin-top: 10px;
    position:relative;
    margin-bottom: 60px;
}

.footer {
  padding: 20px 25px;
  width: 100%;
  height: 60px;
  text-align: center;
  /*box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.2); */
  box-shadow: -1px -9px 15px 0px rgba(0, 0, 0, 0.08);
  position: fixed;
  bottom: 0px;
  background:white;
  z-index:10;
}


.suara {
    position:fixed;
    left: 65%;
    bottom: 8px;
    
    padding: 10px 5px;
    background-color: #feffea;
    z-index: 200;
    width: auto;
    margin: 0px!important;
    text-align: center;
    right: 10%;
    border-radius: 5px;
    bottom: 10px;
    border-top: #43ceff;
    border-style: inset;
    border-width: 5px 0px 0px 0px"
}


@media only screen and (max-width: 768px){
  .right{
    margin: 20px auto 70px auto;
    font-size: 14px;
  }
  .right h1{
    font-size: 25px;
  }
  .left{
    margin: 30px auto;
    font-size: 14px;
  }
  .left b{
    font-size: 16px;
  }
  .konten{
    margin-top: 10px;
    position:relative;
    margin-bottom: 0px;
  }
  .suara {
    bottom:0px;
    position:fixed;
    padding: 10px 5px;
    background-color: #feffea;
    z-index: 200;
    width: auto;
    margin: 0px!important;
    text-align: center;
    left: 10%;
    right: 10%;
    border-radius: 5px;
    bottom: 10px;
    border-top: #43ceff;
    border-style: inset;
    border-width: 5px 0px 0px 0px"
  }
}

.webcame{
  display:inline-block;
  text-align: center;
  align-items: flex-start;
  justify-content: space-between;
  margin:auto;
}

.webcame canvas {
    width:300px;
    height:auto;
    border-radius: 10px;
    overflow:hidden;
}

.webcame video{
    width:300px;
    height:auto;
    border-radius: 10px;
    overflow:hidden;
}

.actionBtns{
    width: 80%;
    background-color: green;
    margin: 2em;
    display: flex;
    justify-content: space-between;
    position: relative;
    border-radius: 50px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}
.actionBtn{
    padding: 1em;
    width: 50%;
    outline: none;
    border: none;
    background-color: transparent;
    border-radius: 50px;
    color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    cursor: pointer;
}
.moveBtn{
    position: absolute;
    width: 50%;
    height: 90%;
    margin: 2px;
    border: none;
    outline: none;
    border-radius: 50px;
    background-color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    transform: translateX(0);
    transition: all 0.2s ease-in-out;
}
.rightBtn{
    transform: translateX(98%);
    transition: all 0.2s ease-in-out;
}
.form{
    display: none;
}
.qrscanForm{
    display: block;
}
.loginForm{
    display: block;
}